Sat, 22 Jan 2022 10:59:08 UTC | login

Information for RPM libnsl-2.34-1.el9.s390x.rpm

ID277985
Namelibnsl
Version2.34
Release1.el9
Epoch
Archs390x
SummaryLegacy support library for NIS
DescriptionThis package provides the legacy version of libnsl library, for accessing NIS services. This library is provided for backwards compatibility only; applications should use libnsl2 instead to gain IPv6 support.
Build Time2021-08-03 15:31:44 GMT
Size186,777
4d228fd1d2c8ac9f6e50a5261d43ad3e
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-141519-22602
Provides
libnsl = 2.34-1.el9
libnsl(s390-64) = 2.34-1.el9
libnsl.so.1()(64bit)
libnsl.so.1(GLIBC_2.2)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc(s390-64) = 2.34-1.el9
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.2.3)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/lib64/libnsl.so.1113,360
/usr/lib/.build-id0
/usr/lib/.build-id/150
/usr/lib/.build-id/15/f45102543973b079b435519609e886a05baebb29
Component of No Buildroots